• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

kimjj81

New Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About kimjj81

  • Rank
    Newbie
  1. 안녕하세요. 이번에 gen8에 헤놀로지 첨 깔아봤습니다. dsm 4.3 버전인데, DSM 업데이트 들어가니 update 4가 있더라구요. 그런데 이거 업데이트 해도 되는지 궁금합니다. 업데이트하면 확 죽어버리는거 아닐지 ^^;;